var qtcms_menu_tab={
	cli:function(c){
		doLoad();
		if(c.getAttribute("open")=="1"){
//			c.getElementsByTagName("a")[0].href = c.getAttribute("url");
//			c.getElementsByTagName("a")[0].blur();
			return ;
		}
		$(c).hover(function(t) {
			$(t).addClass("menuHover")
		},
		function(t) {
			$(t).removeClass("menuHover")
		})
		var a = c.getAttribute("rel");
		function d() {
			$("#menu_tab li").removeClass("select");
			c.className = "select";
			//c.getElementsByTagName("a")[0].blur();
			b(c)
		}
		d();
		if (a) {}
		function b(j) {
			var h;
			var i = j.getAttribute("rel"),
			o = j.getAttribute("height"),
			g = j.getAttribute("url"),
			e = j.getAttribute("nocache");
			ope =j.getAttribute("open"); 
			qtcmsdd.qKi.a=qtcmsdd.qKi.ac+parseInt(o)-qtcmsdd.qKi.o;
			qtcmsdd.qKi.b=qtcmsdd.qKi.bc+parseInt(o)-qtcmsdd.qKi.o;
			qtcmsdd.qKi.c=qtcmsdd.qKi.cc+parseInt(o)-qtcmsdd.qKi.o;				
			if (!i) {
				return
			}
			var f = cache.get("MENU_TAB");
			if (("#" + i) == cache.get("LAST_MENUTAB")) {
				return
			}
			if (cache.is("LAST_MENUTAB")) {
				var k = $(cache.get("LAST_MENUTAB"));
				if (k.el.className == "nocache") {
					k.el.getElementsByTagName("iframe")[0].src = "";
					k.hide()
				} else {
					k.hide()
				}
			} else {
				$("#qingtiancmsindex").hide()
			}
			if (!g) {
				$("#" + i).show();
				cache.set("LAST_MENUTAB", "#" + i);
				return
			} else {
				if (cache.is("MENU_TAB") == false) {
					l()
				} else {
					if (f.indexOf(i) == -1) {
						l()
					}
				}
			}
			function l() {
				var n = document.createElement("div");
				n.id = i;
				var m = '<ifra'+'me width="100%" height="'+ o +'" frameborder="0" scrolling="no" allowtransparency="true" src="' + g + '"></iframe>';
				n.innerHTML = m;
				$("#qingtiancmsbody").el.insertBefore(n, $("#qingtiancmsbody").el.firstChild);
				if (e) {
					n.className = "nocache";
					cache.set("MENU_TAB", i, 1)
				} else {
					cache.set("MENU_TAB", i, 1)
				}
			}
			cache.set("LAST_MENUTAB", "#" + i);
			if (e) {
				$("#" + i).show();
				$("#" + i).el.getElementsByTagName("iframe")[0].src = g
			} else {
				$("#" + i).show()
			}
		}			
	},
	tab:function(c){
		if(c.getAttribute("open")=="1"){
//			c.getElementsByTagName("a")[0].href = c.getAttribute("url");
//			c.getElementsByTagName("a")[0].blur();
			return ;
		}
		$(c).hover(function(t) {
			$(t).addClass("menuHover")
		},
		function(t) {
			$(t).removeClass("menuHover")
		})
		var a = c.getAttribute("rel");
		function d() {
			$("#menu_tab li").removeClass("select");
			c.className = "select";
			//c.getElementsByTagName("a")[0].blur();
			b(c)
		}
		c.onclick = function() {
			d();
			if (a) {}
			doLoad();
		};
		function b(j) {
			var h;
			var i = j.getAttribute("rel"),
			o = j.getAttribute("height"),
			g = j.getAttribute("url"),
			e = j.getAttribute("nocache");
			ope =j.getAttribute("open"); 
			qtcmsdd.qKi.a=qtcmsdd.qKi.ac+parseInt(o)-qtcmsdd.qKi.o;
			qtcmsdd.qKi.b=qtcmsdd.qKi.bc+parseInt(o)-qtcmsdd.qKi.o;
			qtcmsdd.qKi.c=qtcmsdd.qKi.cc+parseInt(o)-qtcmsdd.qKi.o;				
			if (!i) {
				return
			}
			var f = cache.get("MENU_TAB");
			if (("#" + i) == cache.get("LAST_MENUTAB")) {
				return
			}
			if (cache.is("LAST_MENUTAB")) {
				var k = $(cache.get("LAST_MENUTAB"));
				if (k.el.className == "nocache") {
					k.el.getElementsByTagName("iframe")[0].src = "";
					k.hide()
				} else {
					k.hide()
				}
			} else {
				$("#qingtiancmsindex").hide()
			}
			if (!g) {
				$("#" + i).show();
				cache.set("LAST_MENUTAB", "#" + i);
				return
			} else {
				if (cache.is("MENU_TAB") == false) {
					l()
				} else {
					if (f.indexOf(i) == -1) {
						l()
					}
				}
			}
			function l() {
				var n = document.createElement("div");
				n.id = i;
				var m = '<ifra'+'me width="100%" height="'+ o +'" frameborder="0" scrolling="no" allowtransparency="true" src="' + g + '"></iframe>';
				n.innerHTML = m;
				$("#qingtiancmsbody").el.insertBefore(n, $("#qingtiancmsbody").el.firstChild);
				if (e) {
					n.className = "nocache";
					cache.set("MENU_TAB", i, 1)
				} else {
					cache.set("MENU_TAB", i, 1)
				}
			}
			cache.set("LAST_MENUTAB", "#" + i);
			if (e) {
				$("#" + i).show();
				$("#" + i).el.getElementsByTagName("iframe")[0].src = g
			} else {
				$("#" + i).show()
			}
		}		
	}
}
	
if(qingtiancms_com.g("me"+"nu_"+"tab")){
	$("#menu_tab li").each(function(c) {
		qtcms_menu_tab.tab(c)	
	});
}


var qtcms_bm_tab={
	cli:function(c){
		doLoad();
		if(c.getAttribute("open")=="1"){
			return ;
		}				
		
		$(c).hover(function(t) {
			$(t).addClass("channelHover")
		},
		function(t) {
			$(t).removeClass("channelHover")
		})		
		var a = c.getAttribute("rel");
		function d() {
			$("#bm_tab li").removeClass("active");
			c.className = "active";
			qingtiancms_com.g("nlb").style.display="none";
			qingtiancms_com.g("nlb").style.height="0px"				
			b(c)
		}	
		d();
		if (a) {}		
		function b(j) {
			
			var h;
			var i = j.getAttribute("rel"),
			g = j.getAttribute("url"),
			o = j.getAttribute("height"),
			e = j.getAttribute("nocache");
			qtcmsdd.qKi.a=qtcmsdd.qKi.ac+parseInt(o)-qtcmsdd.qKi.oo;
			qtcmsdd.qKi.b=qtcmsdd.qKi.bc+parseInt(o)-qtcmsdd.qKi.oo;
			qtcmsdd.qKi.c=qtcmsdd.qKi.cc+parseInt(o)-qtcmsdd.qKi.oo;			
			if (!i) {
				return
			}
			var f = cache.get("BOARD_BOX_TAB");
			if (("#" + i) == cache.get("LAST_BOXTAB")) {
				return
			}
			if (cache.is("LAST_BOXTAB")) {
				var k = $(cache.get("LAST_BOXTAB"));
				if (k.el.className == "nocache") {
					k.el.getElementsByTagName("iframe")[0].src = "";
					k.hide()
				} else {
					k.hide()
				}
			} else {
				$("#qingtiancms_cool_c_middle").hide()
			}
			if (!g) {
				$("#" + i).show();
				cache.set("LAST_BOXTAB", "#" + i);
				return
			} else {
				if (cache.is("BOARD_BOX_TAB") == false) {
					l()
				} else {
					if (f.indexOf(i) == -1) {
						l()
					}
				}
			}
			function l() {
				var n = document.createElement("div");
				n.id = i;
				var m = '<ifra'+'me width="100%" height="'+o+'" frameborder="0" scrolling="no" allowtransparency="true" src="' + g + '"></iframe>';
				n.innerHTML = m;
				$("#qingtiancms_cool_col_middle").el.insertBefore(n, $("#qingtiancms_cool_col_middle").el.firstChild);
				if(parseInt(o)>1106){
					qingtiancms_com.g("nlb").style.display="block";
					qingtiancms_com.g("nlb").style.height=(o-1106)+"px"
				}else{
					qingtiancms_com.g("nlb").style.display="none";
					qingtiancms_com.g("nlb").style.height="0px"						
				}				
				if (e) {
					n.className = "nocache";
					cache.set("BOARD_BOX_TAB", i, 1)
				} else {
					cache.set("BOARD_BOX_TAB", i, 1)
				}
			}
			cache.set("LAST_BOXTAB", "#" + i);
			if (e) {
				$("#" + i).show();
				$("#" + i).el.getElementsByTagName("iframe")[0].src = g
			} else {
				$("#" + i).show()
			}
		}		
	},
	tab:function(c){
		if(c.getAttribute("open")=="1"){
			return ;
		}								  
		$(c).hover(function(t) {
			$(t).addClass("channelHover")
		},
		function(t) {
			$(t).removeClass("channelHover")
		})
		var a = c.getAttribute("rel");
		function d() {
			$("#bm_tab li").removeClass("active");
			c.className = "active";
			qingtiancms_com.g("nlb").style.display="none";
			qingtiancms_com.g("nlb").style.height="0px"				
			b(c)
		}
		c.onclick = function() {
			d();
			if (a) {}
			doLoad();
		};
		function b(j) {
			var h;
			var i = j.getAttribute("rel"),
			g = j.getAttribute("url"),
			o = j.getAttribute("height"),
			e = j.getAttribute("nocache");
			qtcmsdd.qKi.a=qtcmsdd.qKi.ac+parseInt(o)-qtcmsdd.qKi.oo;
			qtcmsdd.qKi.b=qtcmsdd.qKi.bc+parseInt(o)-qtcmsdd.qKi.oo;
			qtcmsdd.qKi.c=qtcmsdd.qKi.cc+parseInt(o)-qtcmsdd.qKi.oo;			
			if (!i) {
				return
			}
			var f = cache.get("BOARD_BOX_TAB");
			if (("#" + i) == cache.get("LAST_BOXTAB")) {
				return
			}
			if (cache.is("LAST_BOXTAB")) {
				var k = $(cache.get("LAST_BOXTAB"));
				if (k.el.className == "nocache") {
					k.el.getElementsByTagName("iframe")[0].src = "";
					k.hide()
				} else {
					k.hide()
				}
			} else {
				$("#qingtiancms_cool_c_middle").hide()
			}
			if (!g) {
				$("#" + i).show();
				cache.set("LAST_BOXTAB", "#" + i);
				return
			} else {
				if (cache.is("BOARD_BOX_TAB") == false) {
					l()
				} else {
					if (f.indexOf(i) == -1) {
						l()
					}
				}
			}
			function l() {
				var n = document.createElement("div");
				n.id = i;
				var m = '<ifra'+'me width="100%" height="'+o+'" frameborder="0" scrolling="no" allowtransparency="true" src="' + g + '"></iframe>';
				n.innerHTML = m;
				$("#qingtiancms_cool_col_middle").el.insertBefore(n, $("#qingtiancms_cool_col_middle").el.firstChild);
				if(parseInt(o)>1106){
					qingtiancms_com.g("nlb").style.display="block";
					qingtiancms_com.g("nlb").style.height=(o-1106)+"px"
				}else{
					qingtiancms_com.g("nlb").style.display="none";
					qingtiancms_com.g("nlb").style.height="0px"						
				}				
				if (e) {
					n.className = "nocache";
					cache.set("BOARD_BOX_TAB", i, 1)
				} else {
					cache.set("BOARD_BOX_TAB", i, 1)
				}
			}
			cache.set("LAST_BOXTAB", "#" + i);
			if (e) {
				$("#" + i).show();
				$("#" + i).el.getElementsByTagName("iframe")[0].src = g
			} else {
				$("#" + i).show()
			}
		}		
	}
}
var qtcms_fm_tab={
	i:"fm",
	tab:function(c){
		if(c.getAttribute("open")=="1"){
			return ;
		}								  
//		$(c).hover(function(t) {
//			$(t).addClass("active");
//			
//		},
//		function(t) {
//			$(t).removeClass("active")
//		})
		c.onclick = function() {
			d();
			
		};	
		function d() {
			$("#fm_tab li").each(function(cc) {
				var aa = cc.getAttribute("rel");	
				if(qingtiancms_com.g(aa)){
						
					qingtiancms_com.g(aa).style.display="none";	
				}				
			});				
			$("#fm_tab li").removeClass("active");
			var a = c.getAttribute("rel");	
			c.className = "tab-item active";
			
			if(qingtiancms_com.g(a)){
				qingtiancms_com.g(a).style.display="block";	
				qtcms_fm_tab.i=a;
				
			}
		}		
	}
}
if(qingtiancms_com.g("fm_t"+"ab")){
	$("#fm_t"+"ab li").each(function(c) {
		qtcms_fm_tab.tab(c)			
	});		
}
if(qingtiancms_com.g("bm_tab")){
	$("#bm_tab li").each(function(c) {
		qtcms_bm_tab.tab(c)	
		
	});		
}
if(qtcmsdd.TN.a!="1")qtcms_menu_tab.cli(qingtiancms_com.g("men"+"u_t"+"ab_qt_"+qtcmsdd.TN.a))
if(qtcmsdd.TN.b!="1")qtcms_bm_tab.cli(qingtiancms_com.g("bm"+"_tab"+"_qt_"+qtcmsdd.TN.b))
//qtcms_bm_tab.cli(qingtiancms_com.g("bm_tab_qt_670"))	
//qingtiancms_com.g("bm_tab_qt_670").click